@charset "UTF-8";

/*基本設定
-----------------------------------------*/
* {
margin: 0;
padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background: url(../img/trancepercent.png);
}
li {
list-style: none;
}
a img {
border: none;
}
img {
vertical-align: bottom;
}
html {
	background: #000;
	height:100%;
}
body {
padding: 0;
margin: 0;
position: relative;
font-size: 14px;
color: #fff;
line-height: 1.2;
font-family: "HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
width:980px;
margin: 0 auto;
height: 100%;
}

body > #mainWrapper {
height: auto;
}

a {
color: #fff;
}
a:hover {
color: #fff;
}
hr {
border: none;
height: 0;
overflow: hidden;
border-bottom: 1px solid #c0c0c0;
clear: both;
margin-bottom: 50px;
width: 350px;
}
main, header, footer, section, article, figure ,figcaption {
display: block;
}
body #wrapper {
width: 900px;
margin: 0 auto;
padding-bottom: 20px;
}

body > #wrapper:after {
content: "";
display: block;
clear: both;
height: 0;
width: 0;
}
/*黒大枠のぼかし*/
#mainWrapper {
	background: url(../../img/haikei.png) bottom center;
	box-shadow: 30px 0 30px -3px rgba(0,0,0,1) inset, -30px 0 30px -3px rgba(0,0,0,0.9) inset;
	-moz-box-shadow: 30px 0 30px -3px rgba(0,0,0,1) inset, -30px 0 30px -3px rgba(0,0,0,0.9) inset;
	-webkit-box-shadow: 30px 0 30px -3px rgba(0,0,0,1) inset, -30px 0 30px -3px rgba(0,0,0,0.9) inset;
	-ms-box-shadow: 30px 0 30px -3px rgba(0,0,0,1) inset, -30px 0 30px -3px rgba(0,0,0,0.9) inset;
	-o-box-shadow: 30px 0 30px -3px rgba(0,0,0,1) inset, -30px 0 30px -3px rgba(0,0,0,0.9) inset;
}

/*ヘッダー
-----------------------------------------*/
#header {
margin: 0 auto;
background: #000;
box-shadow: 0px 20px 20px -3px rgba(0,0,0,1);
 -webkit-box-shadow: 0px 20px 20px -3px rgba(0,0,0,1);
 -moz-box-shadow: 0px 20px 20px -3px rgba(0,0,0,1);
}
#header header {
width:100%;
margin: 0 auto;
}
#header h1 {
font-size: 36px;
line-height: 1;
margin-bottom: 10px;
}
#header h2 {
background: #CCD5DE;
border-radius: 5px;
font-size: 12px;
font-weight: normal;
padding: 12px 10px;
}

.logoImg {
padding-top: 20px;
padding-left:  20px;
padding-bottom: 5px;
}

#logoImg {
width: 980px;
margin: 0 auto;
}

#logoImg:after {
	content: "";
	clear: both;
	display: block;
}

#navi {
width: 980px;
margin: 0 auto;
}
#navi:after {
content: "";
	clear: both;
	display: block;
	}

.headerNavigation li{
	display: inline-block;
	padding: 0 10px;
	list-style-type: none;
	position: relative;
}

.headerNavigation li a {
text-decoration: none;
}

.headerNavigation li:after{
	content: "";
	position: absolute;	
	height: 1px;
	background-color: #fff;
	bottom: 0px;
	width: 0;
	left: 50%;
	-webkit-transition: all ease-out 0.2s;
	   -moz-transition: all ease-out 0.2s;
	    -ms-transition: all ease-out 0.2s;
	     -o-transition: all ease-out 0.2s;
	        transition: all ease-out 0.2s;
}
.headerNavigation li:hover:after{
	left: 0;
	width: 100%;
}

.headerNavigation { 
position: relative; 
float: right;
padding-right: 20px;
}

/*フッター
-----------------------------------------*/

footer {
clear: both;
margin: 0 auto;

color: #FFF;
text-align: center;
height: 30px;
width: 100%;

background: #000;
box-shadow: 0px -10px 10px -3px rgba(0,0,0,1);
 -webkit-box-shadow: 0px -10px 10px -3px rgba(0,0,0,1);
 -moz-box-shadow: 0px -10px 10px -3px rgba(0,0,0,1);
}


/*noscript
-----------------------------------------*/
p#noscript {
width: 80%;
padding: 30px;
margin: 0 auto;
color: red;
font-weight: bold;
}

/*homeスライド*/
#view{
position:relative;
/*top:10px;
left:10px;*/
width: 900px;
height:450px;

margin-top: 30px;
margin-bottom: 0px;
overflow: hidden;
/* box-shadow 枠外側*/
}

/* box-shadow 枠内側*/
#view:after {
    content:"";
    position:absolute;
    top:0; right:0; bottom:0; left:0;
 }


#view img {
position:absolute;
/*left:0;
top:0;*/
}

#view1 {
    top: 110px;
    left: 30px;
}

#view2 {
    top: 0px;
    left:420px;
}

#view3 {
    top: 20px;
    left: 150px;
}

#view4 {
    top: 90px;
    left: 300px;
}

#view5 {
    top: 0px;
    left: 30px;
}

#view6 {
    top:20px;
    left:420px;
}

#view7 {
    top: 110px;
    left: 350px;
}

#view8 {
    top: 90px;
    left: 0px;
}

#view9 {
    top: 0px;
    left: 30px;
}

#view10 {
    top:110px;
    left:420px;
}

#view11 {
    top: 90px;
    left: 150px;
}

#view12 {
    top: 20px;
    left: 300px;
}


/*メインカラム
-----------------------------------------*/

#mainContent {
width: 900px;
float: left;
margin: 0 auto;
color: #fff;
padding-bottom: 20px;
font-family: "ナウ-GM",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#mainContent p {
font-size: 20px;
}

/*conceptページ*/

#conceptContent h3 {
font-size: 26px;
font-weight: 100;
padding-bottom: 10px;
}

#conceptContent p {
font-size: 12px;
line-height: 24px;
}


#conceptSub {
    width: 410px;
    float: left;
}

#conceptSub:after {
    display: block;
    clear: both;
    content: "";
}


#profileImg {
    float: left;
    margin-top: -50px;
    text-align: center;
}

#profileImg p {
    margin-top: -20px;
    font-size:16px;
}



/*aboutページ*/
#aboutContent h3 {
font-size: 24px;
font-weight: normal;
border-left: solid 5px #0000ff;
padding-left: 5px;
line-height: 24px;
}

#aboutContent h4 {
font-weight: normal;
font-size: 18px;
line-height: 30px;
}

#aboutContent p {
font-size: 12px;
line-height: 24px;
}

.aboutSub01 {
width: 900px;
height: 360px;
border: solid 1px #c0c0c0;
margin-top: 10px;
margin-bottom: 50px;
}

.aboutSubLeft01 {
width: 500px;
height: 358px;
margin-top: 1px;
float: left;
}

.aboutSubRight01 {
width: 390px;
height: 358px;
float: right;
border-left: solid 1px #c0c0c0;
padding-left: 10px;
padding-top: 10px;
}


.aboutSub02 {
    width: 900px;
    height: 500px;
    border: solid 1px #c0c0c0;
    margin-top: 10px;
    margin-bottom: 50px;
}

.aboutSubLeft02 {
    width: 360px;
    height: 498px;
    padding-top: 10px;
    margin-left: 10px;
    float: left;
}

.aboutSubRight02 {
    width: 520px;
    height: 498px;
    float: right;
    border-left: solid 1px #c0c0c0;
    padding-left: 5px;
}



.aboutSubLeft02Img {
    width: 200px;
    padding-left: 90px;
}

.aboutSub03 {
    width: 900px;
    height: 260px;
    border: solid 1px #c0c0c0;
    margin-top: 10px;
}

.aboutSubLeft03 {
    width: 500px;
    height: 258px;
    margin-top: 2px;
    margin-left: 2px;
    float: left;
}

.aboutSubRight03 {
    width: 390px;
    height: 258px;
    float: right;
    border-left: solid 1px #c0c0c0;
    padding-left: 10px;
    padding-top: 10px;
}

/*priceページ*/
.priceImgBox {
    margin: -30px 0 20px;
    width: 300px;
    height: 200px;
    float: left;
    text-align: center;
}
.priceImg {
    height: 100%;
}
#priceTable01 {
    width: 100%;
}
#priceTable01 tr{
    border: 1px solid white;
}
#priceTable01 td.discCol{
    padding: 20px;
    width: 65%;
    border-right: 1px dotted white;
}
#priceTable01 td.priceCol{
    width: 15%;
    text-align: center;
}
#priceTable01 td.lastCol{
    width: 20%;
}

#priceTable02 {
    width: 100%;
}
#priceTable02{
    border: 1px solid white;
    border-top: none;
    border-bottom: none;
}
#priceTable02 td.discCol{
    padding: 20px;
}
#priceTable02 td.priceCol{
    width: 24%;
    text-align: center;
    padding-bottom: 20px;
}
#priceTable02 td.recommendCol{
    width: 28%;
}
#recommend{
    margin-right: 20px;
    padding: 5px 0;
    border: 2px solid white;
}

#priceTable03 {
    width: 100%;
}
#priceTable03 tr{
    border: 1px solid white;
}
#priceTable03 td.discCol{
    padding: 20px;
    width: 43%;
    border-right: 1px dotted white;
}
#priceTable03 td.priceCol{
    width: 19%;
    text-align: center;
}


/*
.priceContent {
    width: 900px;
    height: 450px;
}
.priceLeft {
width:280px;
height:auto;
float: left;
margin-right: 15px;
position: relative;
margin-bottom: 10px;
margin-left: 15px;
}
.priceMiddle{
width:280px;
height:auto;
float: left;
margin-right: 15px;
position: relative;
margin-bottom: 10px;
}
.priceRight{
width:280px;
height:auto;
float: left;
position: relative;
margin-bottom: 10px;
}
*/

/*boxアニメーション*/
/*
.box{width: 200px; height: 200px; line-height: 200px; text-align: center; position: relative;}
.bd div{background: #fff; position:absolute;-webkit-transition:all 0.3s;transition:all 0.3s;}
.bd div.bdT{width: 0; height:2px; top:0; left:0;}
.bd div.bdB{width: 0; height:2px; bottom:0; right:0;}
.bd div.bdR{height: 0; width :2px; right:0; top:0;}
.bd div.bdL{height: 0; width :2px; left:0; bottom:0;}

.priceLeft:hover .bd01 div.bdT{width: 100%;}
.priceLeft:hover .bd01 div.bdB{width: 100%;}
.priceLeft:hover .bd01 div.bdR{height:100%;}
.priceLeft:hover .bd01 div.bdL{height:100%;}

.priceRight:hover .bd01 div.bdT{width: 100%;}
.priceRight:hover .bd01 div.bdB{width: 100%;}
.priceRight:hover .bd01 div.bdR{height:100%;}
.priceRight:hover .bd01 div.bdL{height:100%;}

.priceMiddle:hover .bd01 div.bdT{width: 100%;}
.priceMiddle:hover .bd01 div.bdB{width: 100%;}
.priceMiddle:hover .bd01 div.bdR{height:100%;}
.priceMiddle:hover .bd01 div.bdL{height:100%;}
*/
 
/*access*/

.accessLogoImg:after {
content: "";
display: block;
clear: both;
}

.accessLeft {
width: 400px;
height: 350px;
float:left;
margin-left: 30px;
}
#mainContent > .accessLeft > p {
font-size: 16px;
line-height: 26px;
}

.accessTitle {
margin-left: -10px;
}

.accessRight {
width: 450px;
height: 350px;
float: left;
}




